.container{
    display:grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    place-items:center;
    width: 100vw;
    height:100dvh;
}

.panel-facturas-title{
    display: flex;
    gap: 1em;
    justify-content: flex-start;
    align-items: flex-start;
}
.bg-pagos {
    background-image: url('/admin/images/bg-pagos.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-verde-nexo{
    background-color: #B3CD1D !important;
    
}
.bg-verde-2-nexo{
    background-color: #164C56 !important;
}
.bg-verde-3-nexo{
    background-color: #0D2E34 !important;
}
.text-verde-nexo{
    color: #B3CD1D !important;
}
.text-verde-3-nexo{
    color: #0D2E34 !important;
}

.input-pagos {
    
    background-color: #09212550  !important;
    border: none !important;
    color: white !important;
}
.input-pagos-2 {
    
    background-color: #164C56  !important;
    border: none !important;
    color: white !important;
}
.br-50{
    border-radius: 50px !important;
}
.text-60{
    font-size: 60px;
}
.text-40{
    font-size: 40px;
}
.text-36{
    font-size: 36px;
}
.text-26{
    font-size: 26px;
}
.text-23{
    font-size: 23px;
}

.text-flotante{
    
        margin-top: -10px;
        margin-bottom: 10px;
    
}

.dt-buttons.btn-group button{
    background-color: #B3CD1D !important;
}

input.form-control.form-control-sm{
    
    background-color: #164C56  !important;
    border: none !important;
    color: white !important;
}

.pointer{
    cursor: pointer;
}

.mx-10{
        margin-left: 0;
        margin-right: 0;
}
.float-buttons {
    position: fixed;
    bottom: 20px;
    display: flex;
    right: 20px;
}
.float-buttons-desarrollado-by {
    position: fixed;
    bottom: 20px;
    left: 20px;
    display: flex;
    right: 20px;
}
@media (min-width: 768px) {
    .mx-10{
    margin-left: 5vw;
    margin-right: 5vw;
    }
}